## libsys-meminfo-perl 0.98

=== debian/changelog ===
libsys-meminfo-perl (0.98-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:12:32 +0000

libsys-meminfo-perl (0.98-1) unstable; urgency=low

  * Initial Release. (Closes: #764515)

 -- Willi Mann <willi@debian.org>  Fri, 12 Jun 2015 20:17:50 +0200
