=== debian/watch ===
version=4
https://metacpan.org/release/Sys-MemInfo   .*/Sys-MemInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
https://metacpan.org/release/Sys-MemInfo   .*/Sys-MemInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
